/* RESETS AND DEFAULTS */
a {text-decoration: none;}
a, a:visited, a:active {outline-style: none;}
a:hover {text-decoration: underline;}
img {border: none !important;}
input, textarea {outline: none;}

/* SPECIAL CLASSES */
.first {margin-left: 0 !important;}
.last {margin-right: 0 !important;}
.left {float: left;}
.right {float: right;}
.none {display: none !important;}
.block {display: block !important;}
.inline {display: inline !important;}

/* FIXES */
.qe_toolbar_ovr {z-index: 9999 !important;}
.soft_add_content_area span, .quantity {color: #000;}
.soft_add_wrapper {z-index: 999;}
#table_checkout_cart3 li {list-style: none;}
/*#v65-onepage-DetailHeaders, .v65-onepage-headerShort {background: #676767;}*/
#v65-cart-shipping-details-text nobr {white-space: normal !important;}
#v65-onepage-ContentTable td br:first-child{display:none;} 
.next_page_img, .previous_page_img {
	width: auto !important;
	height: auto !important;
}
table#v65-onepage-CartSummary {
	width: 250px !important;
}


/*HTML5*/
td > img{float:left;}
#v65-cart-checkout-table td img, a img{float:none;}

/* CLEARFIX */
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clear {display: inline-block;}
/* start commented backslash hack \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* close commented backslash hack */

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * * * * * * * * * * * BEGIN STYLING * * * * * * * * * * * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	background: #f4f5f5 url(../images/template/body_bg.jpg) no-repeat 50% 0;
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#page_wrap {
	margin: 0 auto;
	width: 968px;
	padding: 0 18px;
	background: url(../images/template/page_wrap_bg.png) repeat-y 0 0;
}

/*HEADER*/

#header_wrap {
	width: 100%;
}

#header {
	height: 137px;
	margin: 0 auto;
	position: relative;
	width: 968px;
}

#business_info {
	font: 400 12px/1.3 Raleway, sans-serif;
	color: #333;
	width: 50px;
	position: absolute;
	right: 10px;
	top: 111px;
}

#business_info a {color: #333;}

#business_info span.spacer {margin: 0 10px;}

/*LOGO IMAGE AND TEXT*/

#display_homepage_title a {
	background: url(../images/template/header_bg.png) no-repeat 0 0;
	width: 593px;
	height: 111px;
	left: 12px;
	top: 22px;
	position: absolute;
	display: block;	
	text-align: left;
	text-indent: -9999px;
}

/*SITE TOOLS*/

#site_tools {
	color: #333;
	font: normal 12px/1.3 Raleway, sans-serif;
	position: absolute;
	width: 328px;
	height: 44px;
	right: 5px;
	top: 10px;
	background: url(../images/template/site_tools.jpg) no-repeat 0 0;
}

#site_tools > a {
	color: #333; 
	position: absolute;
	top: 13px;
}

#site_tools a:hover {}

#site_tools a.account {left: 28px;}
#site_tools a.checkout {left: 261px;}

/*SHOPPING CART DISPLAY*/

#cartwrap {
	position: absolute;
	left: 135px;
	top: 13px;
	width: 60px;
	height: 15px;
	padding-left: 47px;
	color: #d6417a;
}

#cartwrap a.cart {
	color: #333;
	display: block;
	height: 15px;
	width: 107px;
	position: absolute;
	left: 0;
	top: 0;
}

#display_cart_summary, .cartsummary_full, .cartsummary_empty {display: inline;}
#display_cart_summary a {display: none !important;}

/*SEARCH BOX*/

#search,
#search .input,
#search .submit {
	height: 36px;	
}

#search {
	background: url(../images/template/search_bg.jpg) no-repeat 0 0;
	width: 216px;
	padding: 4px 4px 4px 108px;
	position: absolute;
	right: 5px;
	top: 58px;
}

#search .input {
	background: none;
	border: none;
	color: #333;
	float: left;
	font: 400 12px/28px Raleway, sans-serif;
	padding-left: 10px;
	text-align: left;
	width: 180px;
	height: 28px;
}

#search .submit {
	background: none;
	border: none;
	cursor: pointer;
	float: right;
	text-indent: -9999px;
	width: 23px;
}

/*TOP NAVIGATION*/

#topnav {
	background: #333;
	margin: 0 auto 12px;
	height: 34px;
	width: 950px;
}

#topnav a.home {
	display: block;
	float: left;
	width: 32px;
	height: 34px;
	background: url(../images/template/topnav_home.png) no-repeat center;
	text-indent: -9999px;
}

#topnav .menu {
	width: 918px;
	height: 34px;
	float: right;
}

/*CONTENT*/

#content {
	margin: 0 auto;
	width: 950px;
}

/*CONTENT AREA*/

#content_area {
	float: right;
	width: 762px;
}

#content_area table {
	text-align: left;
}

/*LEFT NAV*/

#leftnav {
	float: left;
	width: 168px;
}

#leftnav .menu_title {
	background: #333 url(../images/template/leftnav_menu_title.jpg) no-repeat 0 0;
	text-align: center;
	width: 168px;
	font: 600 12px/1.3 Raleway, sans-serif;
	color: #FFF;
	margin: 10px 0 5px;
}

#leftnav .menu_title:first-child {margin-top: 0;}

#leftnav .menu_title .container {
	padding: 9px 15px;
	width: 138px;
	background: url(../images/template/leftnav_menu_title.jpg) no-repeat 0 bottom;
	min-height: 16px;
}

/*PROMOTION*/

#display_promotions_999 {
	margin: 10px auto;
	padding: 0;
	text-align: center;
	width: 100%;
}

#display_promotions_999 .promo {margin: 0 auto 10px;}

/*FOOTER*/

#footer_wrap {
	background: #333 url(../images/template/footer_dashes.jpg) no-repeat center 9px;
	width: 950px;
	margin: 0 auto;
}

#footer {
	position: relative;
	font: 200 12px/1.3 Raleway, sans-serif;
	color: #fff;
	background: url(../images/template/footer_social_bg.jpg) no-repeat center bottom;
	min-height: 114px;
	padding: 20px 0 60px;
	text-transform: uppercase;
}

#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {color: #d6417a;}

#footer a.fb,
#footer a.tw {
	display: block;
	width: 38px;
	height: 38px;
	position: absolute;
	bottom: 11px;
	text-indent: -9999px;
}

#footer a.fb {right: 83px;}
#footer a.tw {right: 38px;}

#footer a.email {
	display: block;
	width: 62px;
	height: 26px;
	position: absolute;
	right: 440px;
	bottom: 18px;
	text-indent: -9999px;
}

#footer ul {
	list-style: none;
	margin: 4px 0 0;
	padding: 0;
	width: 140px;
	float: left;
	display: block;
}

#footer li {margin-bottom: 3px;}

#footer li.title {
	text-indent: -9999px;
	background: no-repeat 0 0;
	height: 35px;
	margin-bottom: 8px;
}

#footer ul.one {margin-left: 25px;}
#footer ul.one li.title {background-image: url(../images/template/footer_title_about.jpg);}

#footer ul.two {margin-left: 28px;}
#footer ul.two li.title {background-image: url(../images/template/footer_title_account.jpg);}

#footer ul.three {margin-left: 54px;}
#footer ul.three li.title {background-image: url(../images/template/footer_title_products.jpg);}

#footer ul.four {margin-left: 38px;}
#footer ul.four li.title {background-image: url(../images/template/footer_title_info.jpg);}

#footer ul.five {margin-left: 64px; width: 170px;}
#footer ul.five li.title {background-image: url(../images/template/footer_title_questions.jpg);}

/*COPYRIGHT*/

#copyright {
	background: url(../images/template/page_wrap_bottom.png) no-repeat center 0;
	color: #333;
	margin: 0 auto 20px;
	padding-top: 20px;
	text-align: center;
	width: 1002px;
	font: 600 12px/1.3 Raleway, sans-serif;
}

#copyright a {color: #333;}